<div>
<h1>Lawinengefahrenstufen</h1>

<section class="section-centered">
  <div class="panel">
    <p>Die Lawinenvorhersage wird auf lawinen.report beurteilt und beschreibt die Lawinengefahr mit der fünfteiligen europäischen Lawinengefahrenstufenskala. Dabei werden die fünf Gefahrenstufen durch drei verschiedene Parameter beschrieben:</p>
    <ul>
      <li>Die Auslösewahrscheinlichkeit von Lawinen</li>
      <li>der Umfang der Gefahrenstellen bzw.</li>
      <li>die Größe und Häufigkeit der zu erwartenden Lawinen.</li>
    </ul>
    <p>Die Gefahrenstufe gilt immer für eine Region mit einer Fläche von 100 km&sup2; und nicht für einen bestimmten Einzelhang. Die auf lawinen.report beschriebene Lawinengefahr ist immer eine Prognose, die mit Unsicherheiten behaftet ist. Sie sollte vor Ort immer überprüft werden.</p>
    <h2>Die Lawinengefahrenstufenskala im Überblick</h2>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="level5" class="panel field border warning-level-5">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_5.png" alt="Danger Level 5" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Gefahrenstufe</p>
          <h2>5 – Sehr Groß</h2>
        </div>
        <h6>Außerordentliche Lawinensituation</h6>
        <p>Viele sehr große und extreme spontane Lawinen sind zu erwarten. Diese können Straßen und Siedlungen in Tallagen erreichen.</p>
        <h6>Empfehlungen für Personen im ungesicherten Gelände</h6>
        <p>Verzicht auf Schneesport abseits geöffneter Abfahrten und Routen empfohlen.</p>
        <h6>Wird sehr selten prognostiziert</h6>
      </div>
    </div>
  </div>

  <div id="level4" class="panel field border warning-level-4">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_4.png" alt="Danger Level 4" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Gefahrenstufe</p>
          <h2>4 – Groß</h2>
        </div>
        <h6>Sehr kritische Lawinensituation</h6>
        <p>Spontane, oft auch sehr große Lawinen sind wahrscheinlich. An vielen Steilhängen können Lawinen leicht ausgelöst werden. Fernauslösungen sind typisch. Wummgeräusche und Risse sind häufig.</p>
        <h6>Empfehlungen für Personen im ungesicherten Gelände</h6>
        <p>Sich auf mäßig steiles Gelände beschränken. Auslaufbereiche großer Lawinen beachten. Unerfahrene bleiben auf den geöffneten Abfahrten und Routen. Für wenige Tage des Winters prognostiziert.</p>
        <h6>Rund 10 % aller Todesopfer.</h6>
      </div>
    </div>
  </div>

  <div id="level3" class="panel field border warning-level-3">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_3.png" alt="Danger Level 3" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Gefahrenstufe</p>
          <h2>3 – Erheblich</h2>
        </div>
        <h6>Kritische Lawinensituation</h6>
        <p>Wummgeräusche und Risse sind typisch. Lawinen können vor allem an Steilhängen der im lawinen.report angegebenen Expositionen und Höhenlagen leicht ausgelöst werden. Spontane Lawinen und Fernauslösungen sind möglich.</p>
        <h6>Empfehlungen für Personen im ungesicherten Gelände</h6>
        <p>Für Wintersportler kritischste Situation! Optimale Routenwahl und Anwendung von risikomindernden Maßnahmen sind nötig. Sehr steile Hänge der im lawinen.report angegebenen Expositionen und Höhenlagen meiden. Unerfahrene bleiben besser auf den geöffneten Abfahrten und Routen.</p>
        <h6>Für etwa 30 % des Winters prognostiziert.<br>Rund die Hälfte aller Todesopfer.</h6>
      </div>
    </div>
  </div>

  <div id="level2" class="panel field border warning-level-2">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_2.png" alt="Danger Level 2" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Gefahrenstufe</p>
          <h2>2 – Mäßig</h2>
        </div>
        <h6>Mehrheitlich günstige Lawinensituation</h6>
        <p>Alarmzeichen können vereinzelt auftreten. Lawinen können vor allem an sehr steilen Hängen der im lawinen.report angegebenen Expositionen und Höhenlagen ausgelöst werden. Größere spontane Lawinen sind nicht zu erwarten.</p>
        <h6>Empfehlungen für Personen im ungesicherten Gelände</h6>
        <p>Vorsichtige Routenwahl, vor allem an Hängen der im lawinen.report angegebenen Expositionen und Höhenlagen. Sehr steile Hänge einzeln befahren. Besondere Vorsicht bei ungünstigem Schneedeckenaufbau (<a href="/education/avalanche-problems/persistent-weak-layers">Altschneeproblem</a>).</p>
        <h6>Für etwa 50 % des Winters prognostiziert.<br>Rund 30 % aller Todesopfer.</h6>
      </div>
    </div>
  </div>

  <div id="level1" class="panel field border warning-level-1">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_1.png" alt="Danger Level 1" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Gefahrenstufe</p>
          <h2>1 – Gering</h2>
        </div>
        <h6>Allgemein günstige Lawinensituation</h6>
        <p>Es sind keine Alarmzeichen feststellbar. Lawinen können nur vereinzelt, vor allem an extrem steilen Hängen ausgelöst werden.</p>
        <h6>Empfehlungen für Personen im ungesicherten Gelände</h6>
        <p>Extrem steile Hänge einzeln befahren und Absturzgefahr beachten.</p>
        <h6>Für etwa 20 % des Winters prognostiziert.<br>Rund 5 % aller Todesopfer.</h6>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>Hintergründe zur europäischen Gefahrenstufenskala</h2>
    <p>1993 haben sich die europäischen Lawinenwarndienste darauf geeinigt, eine einheitliche Lawinengefahrenstufenskala einzuführen. Die gemeinsame Skala definiert die Gefahrenstufe anhand der Schneedeckenstabilität und der Lawinen-Auslösewahrscheinlichkeit. Die vollständige Beschreibung der Skala enthält zudem weitere, nicht international vereinbarte Spalten zu typischen Merkmalen, Empfehlungen und Auswirkungen.</p>
    <p><a href="https://www.avalanches.org/wp-content/uploads/2019/05/Europ%C3%A4ische_Lawinengefahrenskala-EAWS.pdf">Europäische Lawinengefahrenskala PDF</a></p>
    <h6>Die Lawinengefahrenstufen – ein vereinfachtes Abbild der komplexen Prozesse in der Natur.</h6>
    <p>Die europäische Lawinengefahrenstufenskala ist eine fünfstufige, ordinal ansteigende, kategorische Skala. Ordinal ansteigend bedeutet, dass die Skala eine Rangfolge hat und diese ansteigt. Kategorisch heißt, dass die Skala aus Klassen besteht, die - auch wenn sie mit den Zahlen 1-5 ausgedrückt werden – mathematisch nicht einfach verarbeitet werden dürfen. Zum Beispiel ist die Gefahrenstufe 3 Erheblich nicht einfach um eins höher wie die Gefahrenstufe 2 Mäßig, denn die Lawinengefahr steigt vermutlich überproportional (d.h. nicht linear) an. Sprich die Gefahrenstufe 3 Erheblich ist nicht um eine Stufe höher als 2 Mäßig, sondern vermutlich doppelt so hoch. Man darf die Gefahrenstufen auch nicht addieren.</p>
    <h6>Die Definitionen in der europäischen Lawinengefahrenstufenskala</h6>
    <p>In der Definition der Gefahrenstufenskala werden pro Gefahrenstufe die Ausprägungen der Lawinengefahr mit den Parametern</p>
    <ul>
      <li>Die Auslösewahrscheinlichkeit von Lawinen,</li>
      <li>der Umfang der Gefahrenstellen bzw.</li>
      <li>die Größe und Häufigkeit der zu erwartenden Lawinen.</li>
    </ul>
    <p>beschrieben. Die Veränderungen bzw. die Kombination dieser Eingangsgrößen bestimmen die Lawinengefahrenstufe. Die Lawinenwarner in Europa haben sich darauf geeinigt, die EAWS-Matrix zur harmonisierten Bestimmung der Gefahrenstufen zu benutzen. Dabei werden die drei Parameter Auslösewahrscheinlichkeit, Umfang der Gefahrenstellen und Größe bzw. Häufigkeit der zu erwartenden Lawinen berücksichtigt. Bei 1 Geringer Lawinengefahr z.B. sollten nur an wenigen Orten und meist nur mit großer Zusatzbelastung kleine Lawinen ausgelöst werden, während bei 4 Großer Lawinengefahr viele und teils auch sehr große Lawinen durch geringe Zusatzbelastung (z.B. Skifahrer) wahrscheinlich sind oder spontan abgehen.<br>Die europäische Lawinengefahrenstufenskala besteht aus fünf Stufen. In der Natur ändert sich die Lawinengefahr aber kontinuierlich und steigt überproportional an.</p>
    <table style="width: 100%;border: 0px solid #000;text-align: center">
      <tbody>
        <tr>
          <td><img style="align:middle;height:50%;width:50%" alt="Lawinengefahren" data-entity-type="file" data-entity-uuid="374a9b53-8018-40c7-9e8d-6ac15fa05968" src="/content_files/ava_danger_de.png"></td>
        </tr>
      </tbody>
    </table>
    <p class="small" style="text-align:center">Abbildung 1: Der natürliche Verlauf der Lawinengefahr (blaue Linie) steigt überproportional an. Die kategorische Natur der Gefahrenstufen muss somit immer eine Bandbreite der natürlichen Lawinengefahr abbilden.</p>
    <p>Daher kann die Lawinengefahr innerhalb einer Gefahrenstufe sehr unterschiedliche Ausprägungen haben. Am meisten kommt diese Bandbreite bei der Gefahrenstufe 3 Erheblich zum Ausdruck. Am oberen Rand dieser Gefahrenstufe beobachtet man viele Alarmzeichen (Wummgeräusche, Risse, frische Lawinen) und die Gefahr ist akut. Am unteren Rand dieser Gefahrenstufe fehlen diese deutlichen Hinweise. Häufig wird dadurch – meist unbewusst – risikoreicheres Gelände befahren.</p>
    <h6>Häufigkeit der Gefahrenstufen</h6>
    <p>Im Beurteilungsgebiet des lawinen.report wird an knapp der Hälfte der Tage (pro Warnregion) die Gefahrenstufe 2 Mäßig prognostiziert. Diese Gefahrenstufe wird somit am häufigsten verwendet. Sie beschreibt damit einen Tag mit durchschnittlicher Lawinengefahr. Die Stufe 3 Erheblich wird an etwa einem Drittel der Tage herausgegeben. In dieser passieren die meisten tödlichen Unfälle (ca. 50 %). Die Gefahrenstufe 4 Groß wird im Schnitt nur an 2 % der Wintertage herausgegeben, sprich an ca. 2-4 Tagen pro Saison. Die Stufe 5 Sehr Groß bleibt für den Katastrophenfall reserviert und wird nur äußerst selten verwendet.</p>
    <h2>Unterschiedliche Ausprägungen der Lawinengefahr</h2>
    <h6>Kleine, leicht auslösbare Triebschneeansammlungen</h6>
    <p>Frische Triebschneeansammlungen sind oft schon von einzelnen Wintersportlern auslösbar (siehe auch <a href="/education/avp#wind_drifted_snow">Triebschneeproblem</a>). Die Größe der Triebschneeansammlungen hängt nicht nur vom Wind, sondern auch vom Angebot an lockerem Neu- und Altschnee ab. Gibt es nur wenig Schnee, der sich verfrachten lässt, sind die Triebschneeansammlungen meistens klein. Werden die kleinen Triebschneepakete als Schneebrettlawine ausgelöst, so sind diese häufig klein; die Verschüttungsgefahr ist dadurch eher gering. Dann wird trotz hoher Auslösewahrscheinlichkeit oft die Stufe 2 Mäßig verwendet. In solchen Situationen sind die Triebschneeansammlungen bei guter Sicht für Geübte meist gut zu erkennen (<a href="/education/avp#wind_drifted_snow">Triebschneeproblem</a>). Sie sollten vor allem im absturzgefährdeten Gelände gemieden werden.</p>
    <h6>Altschneeproblem mit prominenter Schwachschicht tief in der Schneedecke</h6>
    <p>Je mächtiger eine Schwachschicht (z.B. eingeschneiter Oberflächenreif, kantige Kristalle auf Grund von kalt auf warm / warm auf kalt) überdeckt ist, desto schwieriger ist es, in ihr noch einen Bruch zu erzeugen. Am ehesten gelingt dies an eher schneearmen Stellen oder an Übergängen von wenig zu viel Schnee (siehe schneearm neben schneereich). Bei einem Altschneeproblem mit einer prominenten Schwachschicht tief in der Schneedecke sind die Gefahrenstellen, an denen man als Wintersportler Lawinen auslösen kann, meist relativ selten. Lawinen erreichen aber oft ein Ausmaß, dass für Wintersportler sehr schnell gefährlich, sprich tödlich werden kann. Deshalb kann die Lawinengefahr bei einem Altschneeproblem unter Umständen auch dann erheblich (sprich Stufe 3 - Erheblich) sein, wenn die Gefahrenstellen eher selten sind. Erschwerend kommt hinzu, dass die Gefahrenstellen in Situationen mit einem Altschneeproblem auch für Geübte kaum zu erkennen sind. Bei schwachem Altschnee sind mehr Todesopfer zu beklagen als bei den anderen Lawinenproblemen (und gleicher Gefahrenstufe).</p>
    <h6>«Skifahrer-Groß»</h6>
    <p>Sind viele große, mehrfach auch sehr große spontane Lawinen zu erwarten, ist die Lawinengefahrenstufe 4 Groß erreicht. Dann können exponierte Infrastrukturobjekte (meist Abschnitte von Verkehrswegen, Stromtrassen, vereinzelt auch Gebäude) gefährdet sein. Neben diesem sogenannten Straßen-Groß gibt es noch eine weitere Ausprägung dieser Gefahrenstufe. Wenn zwar kaum sehr große Lawinen zu erwarten sind (z.B. weil Anfang Winter noch zu wenig Schnee liegt), dafür aber sehr viele mittlere und große Lawinen spontan abgehen und an vielen Stellen sehr leicht Lawinen ausgelöst werden können, spricht man eher von einem Skifahrer-Groß. Bei einem solchen Skifahrer-Groß sind Wintersportler abseits geöffneter Pisten akut gefährdet. Exponierte Verkehrswege dagegen sind nicht oder nur vereinzelt betroffen.</p>
    <h6>Lawinenaktivität bei Nass- und Gleitschnee</h6>
    <p>Nasse Lawinen werden selten durch Personen ausgelöst, bei Gleitschneelawinen ist das gar nicht möglich. Damit steht bei diesen Lawinentypen auch bei den unteren Gefahrenstufen eine spontane Auslösung im Vordergrund. Die gemäß Definition der Gefahrenstufe maximal mögliche, spontane Lawinenaktivität bezieht sich vor allem auf derartige Nass- und Gleitschneesituationen und weniger auf Situationen mit trockenen Lawinen. So sind bei 2 Mäßiger Gefahr von Nass- oder Gleitschneelawinen „große, spontane Lawinen“ möglich. Bei einer Situation mit trockenen Lawinen entspricht eine solche spontane Lawinenaktivität normalerweise einer erheblichen Lawinengefahr, weil dann auch Lawinenauslösungen durch Einzelpersonen zu erwarten sind.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
